[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TLazAccessibleObject.GetSelectedChildAccessibleObject

Returns the currently selected child accessible object or Nil if none are selected; Override this method in your sub class.

## Declaration

Source position: controls.pp line 1160

`public function TLazAccessibleObject.GetSelectedChildAccessibleObject: TLazAccessibleObject; virtual;`

## See also

TControl.GetSelectedChildAccessibleObject |  | Returns the currently selected child accessibility object.